{
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_the_recipe": "2017-12-01 17:33:39 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_wooden_slab": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2017-12-13 16:26:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2017-12-01 18:57:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2017-12-01 18:37:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow": {
    "criteria": {
      "has_snowball": "2017-12-08 16:28:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/furnace_minecart": {
    "criteria": {
      "has_minecart": "2017-12-13 16:14:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2017-12-01 18:00:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2017-12-01 17:33:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_leggings": "2017-12-08 17:17:15 +0100",
      "diamond_helmet": "2017-12-08 17:17:15 +0100",
      "diamond_chestplate": "2017-12-08 17:17:15 +0100",
      "diamond_boots": "2017-12-08 17:17:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/hopper_minecart": {
    "criteria": {
      "has_minecart": "2017-12-13 16:14:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_at_least_9_iron_ingot": "2017-12-08 17:39:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2017-12-15 16:31:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2017-12-01 17:33:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2017-12-01 18:14:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_fence_gate": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2017-12-08 16:51:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2017-12-15 16:31:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2017-12-01 18:04:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-12-01 17:35:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow_layer": {
    "criteria": {
      "has_snowball": "2017-12-08 16:28:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_the_recipe": "2017-12-01 17:33:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2017-12-15 16:31:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2017-12-01 17:34:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2017-12-01 18:11:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2017-12-15 16:31:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2017-12-01 18:26:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2017-12-01 18:57:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2017-12-01 18:37:58 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_porkchop": "2017-12-08 16:30:49 +0100",
      "cooked_mutton": "2017-12-08 17:24:43 +0100",
      "cooked_beef": "2017-12-08 17:09:26 +0100",
      "baked_potato": "2017-12-08 17:06:29 +0100",
      "porkchop": "2017-12-01 17:58:10 +0100",
      "melon": "2017-12-01 18:00:42 +0100",
      "rotten_flesh": "2017-12-01 17:37:05 +0100"
    },
    "done": false
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2017-12-01 17:33:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2017-12-15 16:31:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2017-12-15 16:31:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/speckled_melon": {
    "criteria": {
      "has_melon": "2017-12-01 18:00:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_block": {
    "criteria": {
      "has_the_recipe": "2017-12-08 17:39:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2017-12-15 16:31:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_log": "2017-12-01 18:10:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone": {
    "criteria": {
      "has_bone": "2017-12-01 17:34:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2017-12-01 18:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2017-12-01 18:37:58 +0100"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2017-12-01 17:33:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2017-12-08 16:51:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_the_recipe": "2017-12-01 18:04:16 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log2": "2017-12-01 17:32:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_fence": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "skeleton": "2017-12-01 17:33:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar": {
    "criteria": {
      "has_reeds": "2017-12-13 16:26:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "frozen_river": "2017-12-08 16:27:44 +0100",
      "forest": "2017-12-01 18:03:51 +0100",
      "swampland": "2017-12-13 16:15:58 +0100",
      "deep_ocean": "2017-12-01 18:30:27 +0100",
      "beaches": "2017-12-01 17:35:16 +0100",
      "forest_hills": "2017-12-01 18:00:14 +0100",
      "savanna": "2017-12-01 17:31:09 +0100",
      "plains": "2017-12-13 16:19:59 +0100",
      "ocean": "2017-12-01 17:35:31 +0100",
      "river": "2017-12-01 17:35:30 +0100",
      "stone_beach": "2017-12-13 16:17:04 +0100"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/chest_minecart": {
    "criteria": {
      "has_minecart": "2017-12-13 16:14:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wooden_slab": {
    "criteria": {
      "has_planks": "2017-12-01 18:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2017-12-08 17:15:15 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2017-12-15 16:41:13 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2017-12-01 17:33:43 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-12-01 17:37:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2017-12-01 18:50:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-12-01 17:35:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2017-12-15 16:31:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2017-12-01 18:37:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-12-01 17:35:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_door": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2017-12-01 17:33:58 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "pumpkin_stem": "2017-12-01 18:02:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2017-12-08 16:51:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-12-01 17:35:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-12-01 17:35:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2017-12-15 16:31:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_brown_mushroom": "2017-12-13 16:28:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2017-12-01 18:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diamond_block": {
    "criteria": {
      "has_at_least_9_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-12-01 17:35:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "skeleton": "2017-12-01 17:33:58 +0100",
      "zombie": "2017-12-01 17:36:34 +0100",
      "creeper": "2017-12-11 13:59:30 +0100"
    },
    "done": false
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2017-12-08 16:51:41 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/tnt_minecart": {
    "criteria": {
      "has_minecart": "2017-12-13 16:14:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon_block": {
    "criteria": {
      "has_melon": "2017-12-01 18:00:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2017-12-01 18:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/rail": {
    "criteria": {
      "has_minecart": "2017-12-13 16:14:25 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_the_recipe": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2017-12-01 18:14:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2017-12-08 16:39:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_stairs": {
    "criteria": {
      "has_planks": "2017-12-01 17:33:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2017-12-08 17:19:59 +0100"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2017-12-08 17:37:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2017-12-01 18:04:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2017-12-01 18:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2017-12-01 18:37:58 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2017-12-01 18:50:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-12-13 16:19:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2017-12-01 18:50:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2017-12-08 17:15:08 +0100"
    },
    "done": true
  }
}